Subject: bug in PINE

From: [email-masked] (Frank Young)
Date: 27 May 1994 22:12:23 GMT

If this message makes it beyond the confines of the University of 
Maryland at College Park, will someone please drop me an e-mail line to 
let me know you saw it.

When I send messages generated by PINE [with PICO as editor] to about 
twenty percent of my correspondents, the messages arrive with the three 
characters =20 at the close of each line, where word wrap happens. I 
don't experience this, if the whole line of text does not extend near to 
the right margin.

In particular, all of my messages, orginal and replies, from wam.umd.edu 
to ucs.indiana.edu come out this way, whether I am using a listserv 
[VICTORIA-L] or just e-mailing to a colleague.

Can someone help me with this problem?
-- 
                                     Regards, Frank Young
    [email-masked]                                    703-532-6284    
    6166 Leesburg Pike, Suite B-12,  Falls Church, Virginia 22044-2343    
    "Videmus nunc per speculum in ‘nigmate.... Nunc cognosco ex parte"